UNAME(1)

NAZWA
uname - wyświetla informacje o systemie

SKŁADNIA
uname [OPCJA]...

OPIS

Wyświetla informacje o systemie. Bez OPCJI działa jak z opcją -s.

-a, --all
    wyświetla wszystkie informacje w poniższej kolejności, poza tym, że wynik opcji -p i -i nie jest wyświetlany, jeśli jest nieznany

-s, --kernel-name
    wyświetla nazwę jądra

-n, --nodename
    wyświetla sieciową nazwę systemu

-r, --kernel-release
    wyświetla numer wydania jądra

-v, --kernel-version
    wyświetla wersję jądra

-m, --machine
    wyświetla nazwę sprzętu (architekturę) komputera

-p, --processor
    wyświetla typ procesora (nieprzenośne)

-i, --hardware-platform
    wyświetla platformę sprzętową (nieprzenośne)

-o, --operating-system
    wyświetla system operacyjny

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2020 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
arch(1), uname(2)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/uname>
lub lokalnie, za pomocą info '(coreutils) uname invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl>, Robert Luberda <robert@debian.org> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.